## php-xlswriter 1.5.8

=== debian/changelog ===
php-xlswriter (1.5.8-2+0~20251124.3+debian12~1.gbp022dca) unstable; urgency=medium

  ** SNAPSHOT build @022dcaa8d068e44b5829b675ba73ccadfa88ac12 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:30:30 +0100

php-xlswriter (1.5.8-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:42 +0100

php-xlswriter (1.5.8-1) unstable; urgency=medium

  * Initial packaging

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Apr 2025 20:30:38 +0200
