=== debian/control ===
Source: php-xlswriter
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
	       zlib1g-dev,
               php-all-dev (>= 2:97~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-xlswriter.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-xlswriter
Homepage: https://pecl.php.net/package/xlswriter

Package: php-xlswriter
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.
 .
 This is empty package that depends on default PHP version.

Package: php-xlswriter-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php8.4-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php8.3-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php8.2-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php8.1-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php8.0-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php7.4-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php7.3-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php7.2-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php7.1-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.

Package: php7.0-xlswriter
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: Efficient and fast xlsx file extension for PHP
 xlswriter is a PHP C Extension that can be used to write text, numbers,
 formulas and hyperlinks to multiple worksheets in an Excel 2007+ XLSX file.
